combo_box(1X)

NAME
combo_box—Demonstrates how to use XmComboBox in a simple application

SYNOPSIS
combo_box

DESCRIPTION
combo_box illustrates how to place an XmComboBox into an application. The XmComboBox in the application is of type XmDROP_DOWN_COMBO_BOX. You can make a selection by typing it directly into the TextField or by selecting the item from the DropDown list. To make the list drop down, click on the arrow that appears next to the TextField.

For details on the code, see Chapter 6 of the "OSF/Motif Programmer's Guide."